/*@import url('normalize.css');  */
html, body {/* background:none;*/   height: 100%; }

#template_3 #container {display:none;  }
#template_3 #super_header {background:#fff; width: 100%; height:86px;  position: static; border-bottom:1px #aaa solid;}
#template_3 #header_aziende #azienda_menu_left li a:link, #template_3 #header_aziende #azienda_menu_left li a:visited { color: #333;}
#template_3 #header_aziende #azienda_menu_left li a:hover {	color: #000;}

/*slide home sopra*/
#template_3 .flexslider {width: 100%; margin:0 0 5px 0; overflow: hidden;}
#template_3 .flexslider .slides div{width: 100%; overflow: hidden; background-size: 100% auto;  background-repeat: no-repeat; background-position: center; }
#template_3 #flex_singola_pagina .slides div, #template_4 #flex_singola_pagina {height: 350px;}
#template_3 #flex_prima_pagina .slides div, #template_4 #flex_prima_pagina {height: 550px;}

#template_3 .flexslider .slides div .flex_caption_tab  { display: table;   height: 100%;  width: 100%; /*margin: 0px 0 0 30px;*/ transition: all 0.4s ease 0s;}
#template_3 .flexslider .slides div .flex_caption_txt  { display: table-cell;  vertical-align: middle;  height: 100%;  width: 100%;  text-align:center;  }
#template_3 .flexslider .slides div .flex_caption_txt a {color:#fff; text-shadow: 1px 1px 1px black; font-size:36px;  font-weight: 900; letter-spacing: 5px; text-transform: uppercase;  }
#template_3 .flexslider .slides div .flex_caption_txt p.pflex_bottone {padding:15px 0 0 0;}
#template_3 .flexslider .slides div .flex_caption_txt a.flex_bottone {padding:10px; border:#fff solid 2px; font-size:20px;  font-weight: normal; transition: all 0.4s ease 0s;}
#template_3 .flexslider .slides div .flex_caption_txt p.pflex_bottone a.flex_bottone:hover {background:#fff; color:#666; text-shadow: none;}

/*aziende singole*/
#template_3 #header_aziende #logo_left  {width: 120px;	height: auto;	padding:3px 0px 0 0px; margin: 0px auto 0px auto; overflow:hidden; float:left; }
#template_3 #header_aziende #logo_left img {width: 120px; border: none;}
#template_3 #header_aziende #google_translate_div { width: auto;	height: auto;	padding:0px 0px 0 0px; overflow:hidden; float:right; clear:both; }

#template_3 .sotto_intestazione  {background: url(../../../www.reteradioazzurra.it/img/template_3/intestazione.html) repeat;  width: 200px;	height: auto;	padding:10px 0px 5px 0px; margin: 48px auto 0px auto;border-radius: 5px; box-shadow: 2px 2px 1px 0px rgba(0, 0, 0, 0.5); overflow:hidden; color: #eee; float:left;}
#template_3 .sotto_intestazione ul {margin: 0px 0 0px 0; padding: 0 10px 0 15px; display: block; text-align:left;}
#template_3 .sotto_intestazione ul li {list-style:none   outside none; height:auto; margin: 0 0 0 0;  line-height:16px;  display: block;    padding: 0 0 10px 0px;}
#template_3 .sotto_intestazione a:link, #template_3  .sotto_intestazione a:visited {color: #eee;}
#template_3 .sotto_intestazione a:hover {	color: #fff;}
#template_3 .sotto_intestazione ul li.telefono, #template_3 .sotto_intestazione ul li.telefono a[href^=tel] {font-size:14px; color: #C3FFEB !important;}
a[href^=tel]{color:inherit; }
#template_3 #spazio_foto #mp3div {width: 200px;	height: auto;	padding:8px 0px 5px 0px; margin: 0px auto 0px auto; overflow:hidden; color: #eee; clear:both; float:left;}

#template_3 #spazio_foto { width: 980px;   height: 540px; overflow: hidden; clear:both; margin:20px 0 0 0;}
#template_3 #spazio_gallery { width: 980px;   height: 500px; overflow: hidden; clear:both; }
#template_3 #aziende-center {background:none; width: 980px; padding:0 0 0px 0; margin: 0px auto 0 auto; color:#333; float:none;}
#template_3 #aziende {width: 100%;   margin: 0px auto;  background:#fff ;width: 100%;  transition: all 0.4s ease 0s; padding:0; color:#333;   text-align:justify;}
#template_3 #aziende .left { width: 980px; padding:0px 10px 10px 10px; margin:0 auto; float:none;}
#template_3 #aziende .right, #template_3 #foto_aziende { width: 980px; padding:0px; margin:0 auto; float:none;}
#template_3 #aziende .titolo {background: url(../../../www.reteradioazzurra.it/img/template_3/p-colore1.png) left bottom  no-repeat;width: 980px; height: auto; font-size:40px; font-weight:bold; text-transform: uppercase; padding:0 0 17px 0; clear:both;}
#template_3 .testovuoto {width: 100%;	height: 150px;  overflow:hidden;}

#template_3 #aziende .left p.contatti_titolino {background: url(../../../www.reteradioazzurra.it/img/template_3/p-colore2.png) left bottom  no-repeat; height:40px; width:200px; font-size:24px; font-weight:bold; text-transform: uppercase; margin:10px 0 0 0; padding:0; float:left;}
#template_3 #aziende .left p.contatti_bold {font-size:16px; font-weight:bold;  margin:0; padding:15px 0 15px 0; clear: both;}
#template_3 #aziende .left .contatti_indirizzo {padding:10px 0 0 0px;}
#template_3 #aziende .left .contatti_indirizzo p{background: url(../../../www.reteradioazzurra.it/img/template_3/p-quadro.png) left 4px  no-repeat; padding:0px 0 0 25px; }
#template_3 #aziende .left .contatti_indirizzo #contatti_facebook  {display:none;}
#aziende .left .logo_indirizzo {border:10px #ddd solid; margin:12px 0 10px 0; padding:1px;}
#template_3 #contatti-form fieldset {padding:5px 0;}
#template_3 #contatti-form legend {border:0; padding:0;}
#template_3 #contatti-form .istruzioni_form {width:980px;}

#template_3 #aziende .mappa, #template_3 #aziende .imappa   {width: 978px; height:300px;}

#template_3 img.thumb_border {border:solid 1px #E5E7E6; padding:0; margin:0px 7px  3px 0; width:114px; height:76px;}
#template_3 #foto_aziende {width: 980px;	height: auto; /*float:left;*/ overflow:hidden; padding:0px 0px 0 0px;}
#template_3 #foto_aziende .thumb {width:990px; margin:4px 0 0 0; text-align:left; float:left;}

#fotogallery_absolute {position: absolute; bottom: 5px;}
.elenco_foto_scorre {   width: 859px; height: 83px;   overflow: hidden;   padding: 0 0 0 30px; float: left;   }

.pie_left ul.menu_categorie_pie {padding: 0 50px 0 40px;}

#template_3 a:link, #template_3 a:visited {color: #333;}
#template_3 a:hover {	color: #000;}

/*#template_3 .istruzioni_form,#template_3 .label,#template_3 .privacy-label  {	color: #fff}
#template_3 #contatti-form input, #template_3 #contatti-form textarea {color:#666;} */